Browse Source

Merge pull request 'Update dependency @11ty/eleventy to ^1.0.0-canary.38' (#74) from renovate/11ty-eleventy-1.x into develop

Reviewed-on: https://git.sp-codes.de/samuel-p/sp-codes.de/pulls/74
pull/76/head
Samuel Philipp 1 month ago
parent
commit
735d7d2e76
  1. 2
      package.json

2
package.json

@ -20,7 +20,7 @@
"browser-sync": "^2.26.14"
},
"devDependencies": {
"@11ty/eleventy": "^1.0.0-canary.37",
"@11ty/eleventy": "^1.0.0-canary.38",
"@11ty/eleventy-navigation": "^0.3.2",
"@node-minify/core": "^6.2.0",
"@node-minify/crass": "^6.2.0",

Loading…
Cancel
Save